uuid: ed546b19-a85f-4fe6-9363-33b0a2e29bce
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.embedded_content.field_content_reference
    - paragraphs.paragraphs_type.embedded_content
  module:
    - ds
id: paragraph.embedded_content.default
targetEntityType: paragraph
bundle: embedded_content
mode: default
content:
  field_content_reference:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: embedded
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
